# Find the Rstudio project folder

Source: `R/radiant.R`
`find_project.Rd`

Find the Rstudio project folder

    find_project(mess = TRUE)

## Arguments

mess

  Show or hide messages (default mess = TRUE)

## Value

Path to Rstudio project folder if available or else and empty string. The returned path is normalized

## Details

Find the path for the Rstudio project folder if available. The returned path is normalized (see `normalizePath`)